p {
  line-height: 1.5em;
}

ul#menu, ul#menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 290px;
}

ul#menu a {
  display: block;
  text-decoration: none;	
}

ul#menu li {
  margin-top: 1px;
}

ul#menu li a {
	background: #F6F7F7;
	color: #00125c;
	padding: 0.6em;
	margin-bottom: 1px;
	border: #dddddd solid 1px;
}

ul#menu li a:hover {
	background: #F6F7F7;
}

ul#menu li ul li a {
  background: #ccc;
  color: #000;
  padding-left: 15px;
  font-size:11px
}

ul#menu li ul li a:hover {
	background: #aaa;
	/*border-left: 5px #EDEEEF solid;*/
	padding-left: 15px;
}

.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
